.carousel-item {
    padding-left: 5px !important;
    padding-right: 5px !important;
}

.pod.rollable .roll {
    transition: all .6s;
    width: 100%;
    /* height: calc(100% - 10px); */
    /* margin-top: 10px; */
}

.owl-item {
    height: auto;
}

.owl-stage {
    display: flex;
    flex-direction: row;
    align-items: stretch;
}

p#news_text {
    line-height: 1;
}

.news_text {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
    line-height: 1;
}

/*
p#news_text{
    text-transform: lowercase;
}
p#news_text:first-letter{
    text-transform: uppercase;
}

p#news_text {
    line-height: 1;

      overflow: hidden;
      bottom: 7px;
      position: absolute;
      margin-bottom: 0px;
  */
.pod.rollable:hover .roll h2 {
    max-height: 75px;
}

.pod .roll {
    background: #fff;
    background: hsla(0, 0%, 100%, .8);
    box-sizing: border-box;
    height: 100%;
    margin-bottom: 4.167em;
    padding: 0 12px;
    position: absolute;
    bottom: -100%;
    left: 0;
    width: 100%;
}

.pod {
    float: left;
    white-space: normal;
    display: contents;
    box-sizing: border-box;
    color: #414141;
    overflow: hidden;
    position: relative;
    width: 100%;

}

.pod.rollable:hover .roll {
    bottom: 0;
    margin-bottom: 0;
    /* padding-top: 10px; */
    height: calc(100% - 10px);
    color: black;
}

.pod .roll h2 {
    font-weight: 700;
    color: black;
}

.pod .roll h2 {
    margin: .357em 0 .157em;
    color: black;
    overflow: hidden;
    max-height: 55px;
}

.pod h2 {
    font-size: 1.16em;
    color: black;
}

.pod h2, .pod h3 {
    line-height: 1em;
    color: black;
}

.pod .roll h3 {
    margin: .27em 0 1.2em;
    color: black;
}

.pod h3 {
    font-size: 1em;
    font-weight: 400;
    color: black;
}

.pod h2, .pod h3 {
    line-height: 1em;
    color: black;
}

@-moz-document url-prefix() {
    .news_text {
        position: relative !important;
    }
    .pod .roll h3 {
        margin: .5em 0 .97em !important;

    }
}
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
    .news_text {
        position: relative !important;
    }

    .pod .roll h3 {
        margin: .5em 0 .97em !important;

    }
}

@media (min-width: 1640px) {
    .news_text {
        overflow: hidden;
        text-overflow: ellipsis;
        display: -webkit-box;
        -webkit-line-clamp: 5;
        -webkit-box-orient: vertical;
        line-height: 1.1;
        /* height: calc(1.1em * 2); */
        bottom: 0;
        margin-top: 17px;
        /* position: absolute; */
    }

    .pod .roll h3 {
        margin: .7em 0 .77em;
        color: black;
    }
    .pod .roll h2 {
        margin: .357em 0 .60em;
        color: black;
        overflow: hidden;
        max-height: 50px;
        font-size: 16px;
    }
}
@media (max-width: 1639px) and (min-width: 1600px) {
    .pod .roll h2 {
        margin: .357em 0 .60em;
        color: black;
        overflow: hidden;
        max-height: 50px;
        font-size: 16px;
    }
    .news_text {
        overflow: hidden;
        text-overflow: ellipsis;
        display: -webkit-box;
        -webkit-line-clamp: 5;
        -webkit-box-orient: vertical;
        line-height: 1.1;
        /* height: calc(1.1em * 2); */
        bottom: 0;
        /* position: absolute; */
    }
}

@media (max-width: 1601px) and (min-width: 1584px) {
    .news_text {
        overflow: hidden;
        text-overflow: ellipsis;
        display: -webkit-box;
        -webkit-line-clamp: 5;
        -webkit-box-orient: vertical;
        line-height: 1.1;
        /* height: calc(1.1em * 2); */
        bottom: 0;
        /* position: absolute; */
    }
}

@media (max-width: 1583px) and (min-width: 1499px) {

    .news_text {
        overflow: hidden;
        text-overflow: ellipsis;
        display: -webkit-box;
        -webkit-line-clamp: 3;
        -webkit-box-orient: vertical;
        line-height: 1;
        bottom: 0;
        /* position: absolute; */
    }
}

@media (max-width: 1498px) and (min-width: 1265px) {

    .news_text {
        overflow: hidden;
        text-overflow: ellipsis;
        display: -webkit-box;
        -webkit-line-clamp: 3;
        -webkit-box-orient: vertical;
        line-height: 1;
        bottom: 0;
        /* position: absolute; */
    }

    .pod.rollable:hover .roll h2 {
        max-height: 95px;
    }
}

@media (max-width: 1264px) and (min-width: 1220px) {
    .pod .roll h2 {
        margin: .357em 0 .957em;
        color: black;
        overflow: hidden;
        max-height: 46px;
        font-size: 15px;
    }

    .news_text {
        overflow: hidden;
        text-overflow: ellipsis;
        display: -webkit-box;
        -webkit-line-clamp: 2;
        -webkit-box-orient: vertical;
        line-height: 1;
        bottom: 0;
        /* position: absolute; */
    }
}

@media (max-width: 1219px) and (min-width: 1137px) {
    .news_text {
        overflow: hidden;
        text-overflow: ellipsis;
        display: -webkit-box;
        -webkit-line-clamp: 3;
        -webkit-box-orient: vertical;
        line-height: 1;
        bottom: 0;
        /* position: absolute; */
        font-size: 15px;
        color: black;
    }
    .pod .roll h3 {
    margin: .27em 0 1.05em;
    color: black !important;
}

    .pod .roll h2 {
        margin: .057em 0 .27em;
        color: black;
        overflow: hidden;
        max-height: 70px;
        font-size: 15px;
    }
}

@media (max-width: 1136px) and (min-width: 1030px) {

    .pod .roll h2 {
        margin: .357em 0 .957em;
        color: black;
        overflow: hidden;
        max-height: 60px;
        font-size: 15px;
    }

    .news_text {
        overflow: hidden;
        text-overflow: ellipsis;
        display: -webkit-box;
        -webkit-line-clamp: 3;
        -webkit-box-orient: vertical;
        line-height: 1;
        bottom: 0;
        /* position: absolute; */
    }
}

@media (max-width: 1029px) and (min-width: 955px) {
    .news_text {
        overflow: hidden;
        text-overflow: ellipsis;
        display: -webkit-box;
        -webkit-line-clamp: 3;
        -webkit-box-orient: vertical;
        line-height: 1;
        bottom: 0;
        /* position: absolute; */
        font-size: 15px;
    }

    .pod .roll h2 {
        margin: .357em 0 .957em;
        color: black;
        overflow: hidden;
        max-height: 60px;
        font-size: 15px;
    }

}

@media (max-width: 954px) and (min-width: 842px) {
    .pod .roll h2 {
        margin: .357em 0 .957em;
        color: black;
        overflow: hidden;
        font-size: 15px;
        max-height: 67px;

    }

    .pod .roll h3 {
        margin: .7em 0 .77em;
        color: black;
        font-size: 14px;
    }

    .news_text {
        overflow: hidden;
        text-overflow: ellipsis;
        display: -webkit-box;
        -webkit-line-clamp: 1;
        -webkit-box-orient: vertical;
        line-height: 1;
        bottom: 0;
        /* position: absolute; */
        font-size: 14px;
    }
}

@media (max-width: 841px) and (min-width: 768px) {
    .pod .roll h2 {
        margin: .357em 0 .957em;
        color: black;
        overflow: hidden;
        font-size: 15px;
        max-height: 60px;
    }

    .pod .roll h3 {
        margin: .7em 0 .77em;
        color: black;
        font-size: 14px;
    }

    .news_text {
        display: none;
    }
}

@media (max-width: 767px) and (min-width: 680px) {
    .pod .roll h2 {
        margin: .357em 0 .957em;
        color: black;
        overflow: hidden;
        font-size: 15px;
        max-height: 60px;

    }

    .pod .roll h3 {
        margin: .7em 0 .77em;
        color: black;
        font-size: 14px;
    }

    .news_text {
        overflow: hidden;
        text-overflow: ellipsis;
        display: -webkit-box;
        -webkit-line-clamp: 3;
        -webkit-box-orient: vertical;
        line-height: 1;
        bottom: 0;
        /* position: absolute; */
        font-size: 14px;
    }
}


@media (max-width: 679px) and (min-width: 615px) {
    .pod .roll h2 {
        margin: .357em 0 .957em;
        color: black;
        overflow: hidden;
        font-size: 15px;
        max-height: 47px;
    }

    .pod .roll h3 {
        margin: .7em 0 .77em;
        color: black;
        font-size: 14px;
    }

    .news_text {
        overflow: hidden;
        text-overflow: ellipsis;
        display: -webkit-box;
        -webkit-line-clamp: 3;
        -webkit-box-orient: vertical;
        line-height: 1;
        bottom: 0;
        position: absolute;
        font-size: 14px;
    }
}

@media (max-width: 614px) and (min-width: 564px) {
    .pod .roll h2 {
        margin: .357em 0 .957em;
        color: black;
        overflow: hidden;
        font-size: 15px;
        max-height: 60px;

    }

    .pod .roll h3 {
        margin: .7em 0 .77em;
        color: black;
        font-size: 14px;
    }

    .news_text {
        overflow: hidden;
        text-overflow: ellipsis;
        display: -webkit-box;
        -webkit-line-clamp: 1;
        -webkit-box-orient: vertical;
        line-height: 1;
        bottom: 0;
        /* position: absolute; */
        font-size: 14px;
    }
}

@media (max-width: 563px) {
    .pod .roll h2 {
        margin: .357em 0 .957em;
        color: black;
        overflow: hidden;
        font-size: 15px;
        max-height: 60px;
    }

    .pod .roll h3 {
        margin: .7em 0 .77em;
        color: black;
        font-size: 14px;
    }

    .news_text {
        display: none;
    }

    @media (max-width: 445px) {
        .pod .roll h2 {
            margin: .057em 0 .957em;
            color: black;
            overflow: hidden;
            font-size: 14px;
            max-height: 45px;
            font-size: 13px

        }

        .pod .roll h3 {
            margin: 1em 0 .97em;
            color: black;
            font-size: 14px;
        }

        .news_text {
            display: none;
        }
    }